/* eyoucms.com 易优CMS -- 好用,免费,安全 */
 @charset "utf-8";
@font-face {
  font-family: "member";
  src: url('../font/member.woff') format('woff'), url('../font/member.ttf') format('truetype');
}
.member_iconfont {
  font-family: "member" !important;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -webkit-text-stroke-width: 0.2px;
  -moz-osx-font-smoothing: grayscale;
}
/* Style Reset */
html {
  font-size: 625%;
  -webkit-text-size-adjust: none;
  max-height: 100%
}
body {
  font-size: 0.16rem;
}
body, p, h1, ul, li, input, img, figure, h3, h1, h2, dl, dd, dt {
  margin: 0;
  padding: 0;
  font-family: "microsoft yahei";
}
ul, ol, li, dl, dt, dd {
  list-style: none;
}
a {
  text-decoration: none;
  outline: 0px;
}
fieldset, img {
  border: 0;
}
img {
  display: block;
  max-width: 100%
}
input[type="text"], input[type="password"], input[type="submit"], input[type="reset"], input[type="button"], textarea {
  -webkit-appearance: none;
}
.clear {
  clear: both;
  width: 100%;
}
.c {
  clear: both;
  width: 100%;
}
/* common */
.content {
  min-height: auto;
  overflow: hidden;
  font-size: 0.2rem;
  margin-top: 6%;
  padding-bottom: 0.5%;
  background-color: transparent;
}
.content #allmap {
  height: 8rem;
  margin-top: 0px;
}
.content_new {
  margin-top: 0!important;
} /* 首页不要上边距 */
.common_bg {
  background-color: #0067b2!important;
}
/* index style */
/*header*/
.head {
  text-align: center;
  position: fixed;
  width: 100%;
  height: 0.691rem;
  top: 0;
  right: 0;
  box-shadow: 0 4px 4px rgba(9,2,4,.55);
  line-height: 0.791rem;
  z-index: 99;
  -webkit-transition: all 0.3s ease-in-out 0s;
  -moz-transition: all 0.3s ease-in-out 0s;
  -ms-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
}
.logo {
  display: inline-block;
  width: 65.8125%;
  height: auto;
}
.top-nav {
  position: absolute;
  right: 1.09375%;
  top: 100%;
  width: 14.0625%;
}
.class-btn {
  position: absolute;
  right: 16%;
  top: 0%;
  width: 14.0625%;
  font-size: 0.24rem;
  line-height: 0.82rem;
  color: #fff;
  text-align: center;
  overflow: hidden;
}
.top-home {
  position: absolute;
  left: 1.09375%;
  top: 0;
  width: 14.0625%;
  font-size: 0.4rem;
  line-height: 0.82rem;
  color: #fff;
  text-align: center;
  overflow: hidden;
}
.top-title {
  width: 70%;
  position: absolute;
  left: 15%;
  top: 0;
  font-size: 0.3rem;
  line-height: 0.71rem;
  text-align: center;
  color: #282e3a;
  overflow: hidden;
}
.sub_page {
  min-height: 6rem;
  overflow: hidden;
  font-size: 0.16rem
}
.sub_page center {
  padding: 0.4rem 0;
  font-size: 0.2rem
}
.sub_page center a {
  color: red
}
.search_hl {
  width: 14.0625%;
  top: -1px;
  position: absolute;
  height: 100%;
  font-size: 0.38rem;
  line-height: 0.8rem;
  color: #282e3a;
  text-align: center;
  overflow: hidden;
}
.search_l {
  left: 0%;
}
/*header end*/
/* nav */
body {
  position: relative;
  width: 100%;
  background: #fff;
  height: 100%;
}
.allpage {
  position: relative;
  z-index: 10;
  background: #fff;
  height: auto;
  -webkit-transition: all 0.3s ease-in-out 0s;
  -moz-transition: all 0.3s ease-in-out 0s;
  -ms-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
  right: 0;
  min-height: 6rem;
}
.clicked {
  right: 220px!important;
  -webkit-transition: all 0.3s ease-in-out 0s;
  -moz-transition: all 0.3s ease-in-out 0s;
  -ms-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
}
.nav {
  width: 220px;
  position: absolute;
  right: 0;
  top: 0;
  bottom: 0;
  z-index: 2;
}
.fixed {
  width: 220px;
  height: 100%;
  position: fixed;
  right: 0;
  top: 0;
  bottom: 0;
  z-index: 5;
  overflow-x: hidden;
  -webkit-overflow-scrolling: touch;
}
.nav li {
  width: 220px;
  margin: 0 auto;
  border-bottom: 1px solid #222;
  border-top: 1px solid #444;
}
.nav li a {
  display: block;
  width: 100%;
  font: 700 16px/50px '微软雅黑';
  color: #fff;
  text-align: center;
}
.nav li a span {
  margin-right: 3%;
  font-size: 24px;
}
.nav li p {
  text-indent: 70px;
}
.nav li:last-child {
  margin-bottom: 20%;
  border-bottom: 0;
}
#allmap {
  width: 100%;
  height: 8rem;
  font-size: 0.18rem
}
.share {
  bottom: 5%;
  display: none;
  z-index: 9;
  position: fixed!important;
  width: 100%;
}
.black-fixed {
  position: fixed;
  z-index: 99999!important;
  left: 0;
  width: 0;
  top: 0;
  height: 150%;
  background: rgba(0,0,0,0.9);
  text-align: right;
  font-size: 0.4rem;
  color: #fff;
  line-height: 2;
  right: 0;
  overflow: hidden;
  -webkit-transition: all 0.3s ease-in-out 0s;
  -moz-transition: all 0.3s ease-in-out 0s;
  -ms-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
  opacity: 0
}
.black-clicked {
  width: 100%;
  padding-right: 2%;
  left: -227px;
  -webkit-transition: all 0.3s ease-in-out 0s;
  -moz-transition: all 0.3s ease-in-out 0s;
  -ms-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
  opacity: 1
}
/* nav end*/
/* sub header */
.nav-btn {
  width: 14.0625%;
  right: 0;
  top: 0;
  position: absolute;
  font-size: 0.4rem;
  line-height: 0.71rem;
  color: #282e3a;
  text-align: center;
  overflow: hidden;
}
.home-btn {
  width: 14.0625%;
  left: 1.09375%;
  top: 0;
  position: absolute;
  height: 100%;
  font-size: 0.4rem;
  line-height: 0.71rem;
  color: #282e3a;
  text-align: center;
  overflow: hidden;
  display: block;
}
.top-nav {
  position: absolute;
  right: 1.09375%;
  top: 100%;
  width: 14.0625%;
}
.top-home {
  position: absolute;
  left: 1.09375%;
  top: 0;
  width: 14.0625%;
  font-size: 0.4rem;
  line-height: 0.82rem;
  color: #fff;
  text-align: center;
  overflow: hidden;
}
.class-btn {
  position: absolute;
  right: 13%;
  top: 0%;
  width: 24.09%;
  font-size: 0.24rem;
  line-height: 0.666rem;
  color: #282e3a;
  text-align: center;
  overflow: hidden;
}
.class-btn span.commonfont {
  font-size: 0.28rem
}
/* footer */
.footer {
  width: 100%;
  position: fixed!important;
  bottom: 0;
  right: 0;
  z-index: 9999;
  -webkit-transition: all 0.3s ease-in-out 0s;
  -moz-transition: all 0.3s ease-in-out 0s;
  -ms-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
}
.foot {
  width: 100%;
  position: fixed;
  height: 0.8rem;
  bottom: 0;
  left: 0;
  z-index: 10;
  -webkit-transition: all 0.3s ease-in-out 0s;
  -moz-transition: all 0.3s ease-in-out 0s;
  -ms-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
}
.foot-relative {
  position: relative;
  width: 100%;
  height: 0.75rem;
}
.foot a {
  display: block;
  float: left;
  width: 25%;
  color: #bababa!important;
}
.foot a span {
  display: block;
  width: 100%;
  text-align: center;
  font-size: 0.4rem;
  line-height: 0.5rem;
}
.foot a h3 {
  width: 100%;
  text-align: center;
  font: 0.18rem/0.2rem "microsoft yahei";
}
.common-pro-search {
  width: 90%;
  height: 0.533rem;
  background: #fff;
  margin: 2% auto;
}
.common-text {
  float: left;
  border: 0;
  background: #fff;
  width: 84.45%;
  height: 0.533rem;
  text-indent: 0.1rem;
  font: 0.16rem/0.533rem "microsoft yahei";
  border-radius: 0;
}
.common-submit {
  float: right;
  width: 15.55%;
  border: 0;
  font-size: 0.36rem;
  line-height: 0.533rem;
  color: #fff;
  height: 0.533rem;
  border-radius: 0;
  background: none;
  background: #333;
}
/* foot search btn */
.common-search {
  width: 92.1875%;
  position: absolute;
  z-index: 100;
  left: 3.90625%;
  bottom: 0.9rem;
  background: #fff;
  border: 1px solid #ccc;
  display: none;
  border-radius: 8px;
  overflow: hidden;
  -webkit-box-shadow: 0 1px 2px #666 inset;
  box-shadow: 0 1px 2px #666 inset;
}
.search-input-n {
  width: 85%;
  height: 0.533rem;
  line-height: 0.533rem;
  border: none;
  outline: none;
  text-indent: 5%;
  border-radius: 25px;
  font-family: "microsoft yahei";
  background-color: transparent;
}
.search-btn-n {
  width: 12%;
  border: none;
  outline: none;
  font-size: 0.4rem;
  line-height: 0.533rem;
  background-color: transparent;
  color: #666;
  background-color: transparent;
  font-family: "microsoft yahei";
}
/* foot search btn end*/
/*font*/
@font-face {
  font-family: "iconfont";
  src: url('../font/iconfont.woff') format('woff'), url('../font/iconfont.ttf') format('truetype');
}
.iconfont {
  font-family: "iconfont" !important;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -webkit-text-stroke-width: 0.2px;
  -moz-osx-font-smoothing: grayscale;
}
/*font*/
@font-face {
  font-family: "commonfont";
  src: url('../font/common.woff') format('woff'), url('../font/common.ttf') format('truetype');
}
.commonfont {
  font-family: "commonfont" !important;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -webkit-text-stroke-width: 0.2px;
  -moz-osx-font-smoothing: grayscale;
}
/* sub_banner */
.big-pic {
  width: 100%;
  position: relative;
  z-index: 2;
  margin: 0 auto;
}
.big-pic-in {
  position: relative;
  width: 100%;
  height: auto;
  overflow: hidden;
  margin: 0 auto;
}
.pic-list {
  position: relative;
  height: auto;
  -webkit-transform: translate3d(0, 0, 0);
  z-index: 0;
}
.pic-list img {
  float: left;
  height: auto;
  width: 100%;
  display: block;
}
.big-pic2 .pic-list {
  width: 200%;
}
.big-pic2 .pic-list img {
  width: 50%;
}
.big-pic3 .pic-list {
  width: 300%;
}
.big-pic3 .pic-list img {
  width: 33.333334%;
}
.big-pic4 .pic-list {
  width: 400%;
}
.big-pic4 .pic-list img {
  width: 25%;
}
.slide-dot {
  width: 100%;
  text-align: center;
  height: 16px;
  padding-top: 4px;
  overflow: hidden;
  position: absolute;
  bottom: 5px;
  display: none
}
.slide-dot span {
  display: inline-block;
  width: 8px;
  height: 8px;
  border-radius: 8px;
  vertical-align: top;
  z-index: 10;
  margin: 0 7px;
  background: #fff
}
.slide-dot span.slide-dot-cur {
  z-index: 10;
  vertical-align: top;
  background: #6b1b55
}
.transition {
  -moz-transition: -moz-transform 0.3s ease-out;
  -webkit-transition: -webkit-transform 0.3s ease-out;
  -o-transition: -o-transform 0.3s ease-out;
  transition: transform 0.3s ease-out;
}
/* top class */
.type {
  width: 100%;
  top: 0.691rem;
  position: fixed;
  background: #232323;
  z-index: 999;
  overflow-x: hidden;
  -webkit-overflow-scrolling: touch;
  -webkit-transition: all 0.3s ease-in-out 0s;
  -moz-transition: all 0.3s ease-in-out 0s;
  -ms-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
  height: 3rem;
  padding: 0.1rem 0;
  display: none
}
.type li {
  width: 90%;
  background: #fff;
  font: 0.2rem/0.46rem "microsoft yahei";
  margin: 2% auto;
  overflow: hidden;
  position: relative;
}
.type li a {
  display: block;
  float: left;
  width: 60%;
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
  padding: 0 4%;
  color: #666
}
.type li span.commonfont {
  font-size: 0.3rem;
  line-height: 0.46rem;
  display: block;
  width: 16%;
  text-align: center;
  color: #666;
  position: absolute;
  top: 0;
  right: 0;
}
.type li dl {
  float: left;
  border-top: 2px solid #232323;
  width: 100%;
  display: none
}
.type li dl dd {
  overflow: hidden
}
.type li dl dd a {
  width: 100%
}
.type h1 {
  font: 0.2rem/2 "microsoft yahei";
  width: 90%;
  margin: 0 auto;
  color: #fff;
}
.type h2 {
  font: 0.2rem/2 "microsoft yahei";
  width: 90%;
  margin: 0 auto;
  color: #fff;
}
/* top class */
.class {
  width: 100%;
  top: 8.33em;
  position: fixed;
  background: #232323;
  overflow-x: hidden;
  -webkit-overflow-scrolling: touch;
  -webkit-transition: all 0.3s ease-in-out 0s;
  -moz-transition: all 0.3s ease-in-out 0s;
  -ms-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
  height: 3rem;
  padding: 0.1rem 0;
  display: none
}
.class li {
  width: 90%;
  background: #fff;
  font: 0.2rem/0.46rem "microsoft yahei";
  margin: 2% auto;
  overflow: hidden;
  position: relative;
}
.class li a {
  display: block;
  float: left;
  width: 60%;
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
  padding: 0 4%;
  color: #666
}
.class li span.iconfont {
  font-size: 0.3rem;
  line-height: 0.46rem;
  display: block;
  width: 16%;
  text-align: center;
  color: #666;
  position: absolute;
  top: 0;
  right: 0;
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  transform: rotate(180deg);
  -moz-transition: -moz-transform 0.3s ease-out;
  -webkit-transition: -webkit-transform 0.3s ease-out;
  -o-transition: -o-transform 0.3s ease-out;
  transition: transform 0.3s ease-out;
}
.class li span.iconfont.class-up {
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  transform: rotate(0deg);
  -moz-transition: -moz-transform 0.3s ease-out;
  -webkit-transition: -webkit-transform 0.3s ease-out;
  -o-transition: -o-transform 0.3s ease-out;
  transition: transform 0.3s ease-out;
}
.class li dl {
  float: left;
  border-top: 2px solid #232323;
  width: 100%;
  display: none
}
.class li dl dd {
  overflow: hidden
}
.class li dl dd a {
  width: 100%
}
/* subpage */
.about, .view {
  width: 92.5%;
  margin: 0% auto;
  font: 0.22rem/2.4 "microsoft yahei";
  color: #1d1d1d;
}
.about img {
  height: auto!important;
}
.view p {
  margin: 0;
  padding: 0;
}
.view h1 {
  width: 100%;
  text-align: center;
  font: 0.3rem/0.5rem "microsoft yahei";
  color: #393939;
}
.about h1 {
  line-height: 0.6rem;
  text-align: center;
  font: 0.28rem/0.5rem "microsoft yahei";
  font-weight: bold;
  margin-bottom: 3%;
}
.about h1 p.hits {
  font-size: 0.18rem;
  color: #999;
  font-weight: normal;
  border-bottom: 1px solid #cfcfd0;
}
.view img {
  max-width: 100%;
  display: inline
}
.page {
  display: block;
  width: 100%;
  height: 0.38rem;
  font: 0.22rem/0.38rem "microsoft yahei";
  color: #777;
  background: #ddd;
  border-radius: 0.38rem;
  margin: 2% auto;
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
  text-indent: 0.1rem;
}
.back {
  display: block;
  width: 33.57%;
  margin: 2% auto;
  height: 0.4rem;
  border-radius: 0.4rem;
  font: 0.2rem/0.4rem "microsoft yahei";
  color: #393939;
  text-align: center;
}
/* product */
.product-top {
  width: 91.25%;
  margin: 2% auto;
  border-bottom: 1px solid #c9c9c9;
  height: 0.5833rem;
  font: 0.2rem/0.5833rem "microsoft yahei";
  color: #7b7b7b;
}
.product-top p {
  float: left;
}
.product-top p span {
  color: #3e74ce
}
.product-top-right {
  float: right;
  color: #7b7b7b
}
.product-top-right a {
  font-size: 0.3rem;
  color: #272727;
  vertical-align: middle
}
.product-top-right a.show {
  color: #3e74ce
}
/* news */
/*
.news1,.news2,.news3{width:100%;height:auto;overflow:hidden;margin:2% auto;}
.news1 li{width:100%;height:0.691rem;overflow:hidden}
.news1 li a,.news2 li a,.news3 li a{display:block;width:100%;height:0.691rem;overflow:hidden;font:0.2rem/0.691rem "microsoft yahei"}
.news1 li span:nth-child(1),.news2 li span:nth-child(1),.news3 li span:nth-child(1){display:block;float:left;width:60%;margin-left:4%;text-overflow: ellipsis;overflow:hidden;white-space: nowrap;color:#1d1d1d}
.news1 li span:nth-child(2),.news2 li span:nth-child(2),.news3 li span:nth-child(2){display:block;float:right;margin-right:4%;color:#9f9f9f}
.news1 li:nth-child(even){background:#f2f2f2;}
.news2 li{width:100%;height:0.691rem;overflow:hidden;border-bottom:1px solid #ddd;}
.news3 li{width:100%;height:0.691rem;overflow:hidden;border-bottom:1px dashed #ddd;}
*/
/* news */
.news {
  width: 100%;
  height: auto;
  overflow: hidden;
  margin: 2% auto;
}
.news li {
  width: 100%;
  height: 0.691rem;
  overflow: hidden
}
.news li a {
  display: block;
  width: 100%;
  height: 0.691rem;
  overflow: hidden;
  font: 0.2rem/0.691rem "microsoft yahei"
}
.news li span:nth-child(1) {
  display: block;
  float: left;
  width: 60%;
  margin-left: 4%;
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
  color: #1d1d1d
}
.news li span:nth-child(2) {
  display: block;
  float: right;
  margin-right: 4%;
  color: #9f9f9f
}
.news li:nth-child(even) {
  background: #fff;
}
.imore, .back {
  display: block;
  width: 36%;
  margin: 2% auto;
  overflow: hidden;
  border-radius: 0.3rem;
  background: #0067b2;
  text-align: center;
  color: #fff;
  font: 0.20rem/2.2 "microsoft yahei";
  clear: both;
}
.imore a {
  color: #fff;
}
.imore:before, .back:before {
  content: "";
  clear: both;
}
.common_news {
  width: 100%;
  height: auto;
  overflow: hidden;
  margin: 0% auto;
}
.news1, .news1 a, .news2, .news2 a {
  width: 100%;
  height: auto;
  overflow: hidden;
  font: 0.23rem/0.691rem "microsoft yahei";
  display: block;
}
.news1, .news2 {
  width: 92%;
  margin: 0 auto
}
.news1 a span:nth-child(1), .news2 a span:nth-child(1) {
  display: block;
  float: left;
  width: 70%;
  height: 0.691rem;
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
  color: #1d1d1d
}
.news1 a span:nth-child(2), .news2 a span:nth-child(2) {
  display: block;
  float: right;
  width: 29%;
  height: 0.691rem;
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
  text-align: right;
  color: #9f9f9f
}
.news2 div {
  width: 100%;
  font: 0.18rem/0.3rem "microsoft yahei";
  color: #666;
  max-height: 0.9rem;
  overflow: hidden;
}
.news3 {
  width: 96%;
  margin: 2% auto;
  height: auto;
  overflow: hidden;
}
.news3>a {
  display: block;
  width: 33%;
  height: auto;
  overflow: hidden;
  float: left;
  padding-left: 3%;
}
.news1>a>img {
  display: block;
  width: 100%;
  float: left;
}
.news3>h1 {
  display: block;
  width: 100%;
  margin-left: 3%;
  overflow: hidden;
}
.news3>h1>a {
  display: block;
  width: 100%;
  height: 0.35rem;
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
  font: 0.22rem/0.3rem "microsoft yahei";
  color: #333;
}
.news3>div {
  float: left;
  width: 58%;
  margin-left: 3%;
  overflow: hidden;
  font: 0.18rem/0.24rem "microsoft yahei";
  max-height: 0.93rem;
  color: #999;
  margin-top: 1%
}
.news4 {
  width: 50%;
  float: left;
  height: auto;
  overflow: hidden;
  margin: 2% auto;
}
.news4 a {
  display: block;
  width: 80%;
  margin: 0 auto;
}
.news4 a img {
  display: block;
  width: 100%;
  height: 1.6rem;
}
.news4 a span {
  display: block;
  width: 100%;
  text-align: center;
  font: 0.22rem/0.3rem "microsoft yahei";
  color: #666;
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
  margin-top: 6%
}
.news5 {
  width: 96%;
  margin: 2% auto;
  height: auto;
  overflow: hidden;
}
.news5 a.news5imgwrap {
  width: 25%;
  height: auto;
  float: left;
  margin-left: 3%;
}
.news5 a.news5imgwrap img {
  display: block;
  width: 100%;
}
.news5 h1 {
  display: block;
  float: left;
  width: 68%;
  margin-left: 3%;
  overflow: hidden
}
.news5>h1>a {
  display: block;
  width: 100%;
  height: 0.3rem;
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
  font: 0.2rem/0.3rem "microsoft yahei";
  color: #333;
}
.news5>div {
  float: left;
  width: 68%;
  margin-left: 3%;
  overflow: hidden;
  font: 0.18rem/0.2rem "microsoft yahei";
  max-height: 0.59rem;
  color: #999;
  margin-top: 1%
}
/* case */
.case {
  width: 100%;
  height: auto;
  overflow: hidden;
  margin: 2% auto
}
.case li {
  width: 100%;
  height: auto;
  padding: 2% 0;
  border-bottom: 1px solid #ccc;
  overflow: hidden
}
.case li>a {
  display: block;
  width: 35.46875%;
  float: left;
  margin: 0 3.75% 0 4.6875%;
  border: 1px solid #fff;
}
.case li>a img {
  display: block;
  width: 100%
}
.case li h1 {
  float: left;
  width: 51.875%;
  height: 0.35rem;
  font: 0.2rem/0.35rem "microsoft yahei";
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
}
.case li h1 a {
  color: #232323
}
.case li div {
  float: left;
  width: 51.75%;
  height: 1.1rem;
  overflow: hidden;
  font: 0.18rem/0.28rem "microsoft yahei";
  color: #1d1d1d
}
/* for white */
.white-bg {
  background: #fff;
}
/* login & reg */
.login {
  width: 87.5%;
  margin: 10% auto;
  height: auto;
}
.login li {
  width: 100%;
  height: auto;
  padding-bottom: 3%;
  font: 0.16rem/1.4 "microsoft yahei"
}
.login li #imgcode {
  float: right;
  margin-right: 20%;
}
.login_input {
  display: block;
  border: 1px solid #d9d9d9;
  background: #fff;
  width: 96%;
  height: 0.42rem;
  font: 0.2rem/0.42rem "microsoft yahei";
  text-indent: 0.1rem;
  -webkit-appearance: none;
  border-radius: 0
}
.login_textarea {
  display: block;
  border: 1px solid #d9d9d9;
  background: #fff;
  width: 95%;
  height: 1.42rem;
  font: 0.2rem/0.42rem "microsoft yahei";
  text-indent: 0.1rem;
  -webkit-appearance: none;
  border-radius: 0;
  resize: none
}
.pin_width {
  width: 51.78%;
}
.login_pin {
  width: 30%;
  float: left;
  height: 0.42rem;
  margin-left: 4%;
}
.login_btn {
  width: 98%;
  height: 0.5rem;
  color: #fff;
  border: 0;
  -webkit-appearance: none;
  border-radius: 0;
  text-align: center;
  font: 0.22rem/0.5rem "microsoft yahei"
}
.red_alert {
  width: 87.5%;
  margin: 0 auto;
  font: 0.2rem/0.44rem "microsoft yahei";
  color: red;
}
.login_link1 {
  float: left;
  font: 0.2rem/0.44rem "microsoft yahei";
  color: #949494;
  margin-left: 4%
}
.login_link2 {
  float: right;
  font: 0.2rem/0.44rem "microsoft yahei";
  color: #949494;
  margin-right: 4%
}
.info_left {
  float: left;
  width: 26%;
  text-align: left;
  font: 0.2rem/0.44rem "microsoft yahei";
  color: #707070
}
.info_username {
  float: left;
  width: 16%;
  text-align: center;
  font: 0.2rem/0.44rem "microsoft yahei";
  color: #707070
}
.info_input {
  float: left;
  width: 70%;
}
/* site_nav 悬浮球*/
.site_btn {
  position: fixed;
  width: 0.7rem;
  height: 0.7rem;
  top: 270px;
  left: 1.875%;
  z-index: 999;
  border: 2px solid #e1e1e1;
  border-radius: 50%;
  color: #fff;
  text-align: center;
  font: 0.5rem/0.7rem "microsoft yahei";
}
.cart-btn-numbers {
  width: 100%;
  position: relative;
  height: 100%;
  color: #fff
}
.cart-btn-number {
  position: absolute;
  width: 0.24rem;
  height: 0.24rem;
  left: 74%;
  bottom: 74%;
  font: 0.14rem/0.24rem "microsoft yahei";
  background: #fff;
  border: 0.016rem solid #e1e1e1;
  border-radius: 50%;
  color: #c2c2c2
}
/* 临时
.site-nav{position:absolute;left:0;bottom:100%;width:100px;height:auto;overflow:hidden} */
.site-nav li {
  overflow: hidden;
  width: 100%;
  height: auto;
  font: 0.16rem/0.2rem "microsoft yahei"
}
.site-nav a {
  color: #fff
}
.site-nav li a {
  font: 0.18rem/0.2rem "microsoft yahei";
  color: #fff;
  text-align: center;
  display: block;
  position: absolute;
  width: 0.6rem;
  height: 0.4rem;
  border-radius: 50%;
  border: 2px solid #e8e8e8;
  bottom: 0;
  opacity: 0;
  -webkit-transition: all 0.3s ease-in-out 0s;
  -moz-transition: all 0.3s ease-in-out 0s;
  -ms-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
  z-index: -999;
  transform: rotate(-360deg);
  -ms-transform: rotate(-350deg);
  -moz-transform: rotate(-350deg);
  -webkit-transform: rotate(-350deg);
  -o-transform: rotate(-350deg);
  padding: 0.1rem 0;
}
.site-nav.slideup li:nth-child(1) a {
  left: 100%;
  bottom: 100%;
  -webkit-transition: all 0.3s ease-in-out 0s;
  -moz-transition: all 0.3s ease-in-out 0s;
  -ms-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
  opacity: 1;
  transition-delay: 0ms;
  z-index: 999;
  transform: rotate(0deg);
  -ms-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -webkit-transform: rotate(0deg);
  -o-transform: rotate(0deg);
}
.site-nav.slideup li:nth-child(2) a {
  left: 150%;
  bottom: 0.05rem;
  -webkit-transition: all 0.3s ease-in-out 0s;
  -moz-transition: all 0.3s ease-in-out 0s;
  -ms-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
  opacity: 1;
  transition-delay: 100ms;
  z-index: 999;
  transform: rotate(0deg);
  -ms-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -webkit-transform: rotate(0deg);
  -o-transform: rotate(0deg);
}
.site-nav.slideup li:nth-child(3) a {
  left: 100%;
  bottom: -0.6rem;
  -webkit-transition: all 0.3s ease-in-out 0s;
  -moz-transition: all 0.3s ease-in-out 0s;
  -ms-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
  opacity: 1;
  transition-delay: 200ms;
  z-index: 999;
  transform: rotate(0deg);
  -ms-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -webkit-transform: rotate(0deg);
  -o-transform: rotate(0deg);
}
.site-nav.slidedown li:nth-child(1) a {
  left: auto;
  right: 100%;
  bottom: 100%;
  -webkit-transition: all 0.3s ease-in-out 0s;
  -moz-transition: all 0.3s ease-in-out 0s;
  -ms-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
  opacity: 1;
  transition-delay: 0ms;
  z-index: 999;
  transform: rotate(0deg);
  -ms-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -webkit-transform: rotate(0deg);
  -o-transform: rotate(0deg);
}
.site-nav.slidedown li:nth-child(2) a {
  left: auto;
  right: 150%;
  bottom: 0.05rem;
  -webkit-transition: all 0.3s ease-in-out 0s;
  -moz-transition: all 0.3s ease-in-out 0s;
  -ms-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
  opacity: 1;
  transition-delay: 100ms;
  z-index: 999;
  transform: rotate(0deg);
  -ms-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -webkit-transform: rotate(0deg);
  -o-transform: rotate(0deg);
}
.site-nav.slidedown li:nth-child(3) a {
  left: auto;
  right: 100%;
  bottom: -0.6rem;
  -webkit-transition: all 0.3s ease-in-out 0s;
  -moz-transition: all 0.3s ease-in-out 0s;
  -ms-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
  opacity: 1;
  transition-delay: 200ms;
  z-index: 999;
  transform: rotate(0deg);
  -ms-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -webkit-transform: rotate(0deg);
  -o-transform: rotate(0deg);
}
/* product width cart btn css*/
.view-price {
  width: 100%;
  margin: 0 auto;
  font: 0.2rem/2 "microsoft yahei";
  color: #626262
}
.view-price span {
  font-size: 0.28rem;
  color: #ff0000
}
.view_btns {
  width: 100%;
  margin: 2% auto;
  overflow: hidden
}
.view_btns a {
  display: block;
  font: 0.22rem/1.6 "microsoft yahei";
  color: #fff;
  padding: 3% 12%;
  float: left
}
.view_btns a:last-child {
  float: right;
}
.view_collect {
  width: 100%;
  margin: 2% auto;
  overflow: hidden;
  border-top: 1px solid #dadada;
  border-bottom: 1px solid #dadada;
}
.view_collect p {
  float: left;
  width: 30%;
  font: 0.2rem/3 "microsoft yahei";
  border-right: 1px solid #dadada;
  color: #6b6565;
  text-align: center;
}
.view_collect a {
  float: left;
  width: 68%;
  font: 0.2rem/3 "microsoft yahei";
  position: relative;
  text-indent: .6em;
  color: #707070;
  display: block
}
.view_collect a font {
  position: absolute;
  right: 0
}
.view_collect a a {
  color: #707070
}
.header {
  height: 0.691rem!important;
  position: relative;
  z-index: 9999;
}
.headerr {
  height: 1.691rem!important;
  position: relative;
  z-index: 9999;
}
@media all and (min-width:640px) {
.content {
  width: 640px;
  margin: 0 auto;
  position: relative;
  margin-top: 6%;
  padding-bottom: 16%;
}
}
@media only screen and (max-width: 479px) and (min-width: 321px) {
html {
  font-size: 70px;
}
}
@media only screen and (max-width: 320px) {
html {
  font-size: 60px;
}
}
/* Survey */
.survey {
  height: auto;
  overflow: hidden;
  width: 92.5%;
  margin: 0% auto;
}
.survey li {
  width: 100%;
  height: auto;
  padding-bottom: 3%;
  overflow: hidden;
  font: 0.16rem/1.4 "microsoft yahei"
}
.survey_input {
  display: block;
  border: 1px solid #d9d9d9;
  background: #fff;
  width: 96%;
  float: left;
  height: 0.42rem;
  font: 0.2rem/0.42rem "microsoft yahei";
  text-indent: 0.1rem;
  -webkit-appearance: none;
  border-radius: 0
}
.surveya {
  height: auto;
  overflow: hidden;
  width: 92.5%;
  margin: 0% auto;
}
.surveya li {
  width: 100%;
  height: auto;
  padding-bottom: 3%;
  overflow: hidden;
  font: 0.25rem/1.4 "microsoft yahei";
  border-bottom: 1px solid #ededed;
  margin: 0 0 2% 0;
}
.survey_label {
  margin: 5px 6px
}
.survey_boder {
  border: #FF0000 solid 1px;
}
/* msg & reg */
.msg_pin {
  width: 100%;
  float: left;
  height: 0.52rem;
  font-size: 0.3rem;
  line-height: 0.52rem;
  text-align: center;
  margin-left: 0%;
  border-radius: 6px;
  color: #fff;
  background: #f14400;
}
.msg_input {
  display: block;
  border: 1px solid #d9d9d9;
  background: #fff;
  width: 94%;
  float: left;
  height: 0.52rem;
  font: 0.2rem/0.42rem "microsoft yahei";
  text-indent: 0.1rem;
  -webkit-appearance: none;
  border-radius: 6px;
}
.msg_textarea {
  display: block;
  border: 1px solid #d9d9d9;
  background: #fff;
  width: 94%;
  float: left;
  height: 1.42rem;
  font: 0.2rem/0.42rem "microsoft yahei";
  text-indent: 0.1rem;
  -webkit-appearance: none;
  border-radius: 6px;
  resize: none
}
.msg_input2 {
  display: block;
  border: 1px solid #d9d9d9;
  background: #fff;
  width: 50%;
  float: left;
  height: 0.42rem;
  font: 0.2rem/0.42rem "microsoft yahei";
  text-indent: 0.1rem;
  -webkit-appearance: none;
  border-radius: 6px;
}
.redmc {
  font-weight: bold;
  font: 0.28rem/0.62rem "microsoft yahei";
}
.msg_pin-value {
  width: 80%;
  float: left;
  height: 0.52rem;
  font-size: 0.3rem;
  line-height: 0.52rem;
  text-align: center;
  margin-left: 0%;
  border-radius: 6px;
  color: #fff;
  background: #f14400;
  margin-left: 10%;
  border: 0;
  background: #f14400;
}
/* search*/
input {
  outline: none;
}
.search {
  width: 96%;
  height: 0.691rem;
  padding: 0 2%;
  position: absolute;
  top: -120%;
  left: 0;
  background-color: #f6f9ff;
  font-family: "microsoft yahei";
}
.search-input {
  width: 75%;
  border: 1px solid #282e3a;
  border-radius: 15px 0 0 15px;
  float: left;
  border-right: none;
  height: 0.461rem;
  font-size: 0.18rem;
  font-family: "microsoft yahei";
  text-indent: 5%;
  margin-top: 2%;
  background-color: #FFFFFF;
}
.search-btn {
  width: 15%;
  float: left;
  background-color: #fff;
  border-radius: 0 15px 15px 0;
  border: 1px solid #282e3a;
  border-left: none;
  height: 0.491rem;
  font-size: 0.25rem;
  margin-top: 2%;
  color: #282e3a;
}
.search a {
  display: inline-block;
  width: 9%;
  float: left;
  color: #282e3a;
  text-align: center;
  height: 0.7rem;
}
.index_text {
  width: 90%;
  font-size: 14px;
  height: 0.5rem;
  background: #fff url(../images/search_bg_05.png) no-repeat 95% center;
  -webkit-background-size: 7%;
  background-size: 7%;
  border: none;
  font-size: 0.21rem;
  font-family: "microsoft yahei";
  text-indent: 3%;
  margin: 2% 0;
  border-radius: 7px;
}
/* product discuss */
.discuss_top {
  width: 87.5%;
  margin: 2% auto;
  overflow: hidden;
  background: url(../images/discuss.png) right 0 no-repeat;
  background-size: 4.46%;
  position: relative;
  padding: 2% 0;
  color: #fff;
}
.discuss_top_left {
  float: left;
  width: 70.35%;
  margin: 0 0 0 2.85%;
  height: 0.9rem;
  overflow: hidden;
  font: 0.18rem/0.3rem "microsoft yahei";
}
.discuss_top_right {
  position: absolute;
  height: 100%;
  right: 0;
  top: 0;
  border-left: 1px solid rgba(255,255,255,.39);
  width: 23.21%;
  font: 0.18rem/1rem "microsoft yahei";
  text-align: center
}
.discuss_top_right span {
  font-size: 0.5rem;
}
.discuss_list {
  width: 87.5%;
  margin: 2% auto;
  overflow: hidden;
}
.discuss_list li {
  width: 100%;
  height: auto;
  border-bottom: 1px solid #ddd;
  overflow: hidden;
  padding: 2% 0
}
.discuss_list_top {
  width: 100%;
  height: auto;
  overflow: hidden
}
.discuss_list_top span {
  float: left;
  font: 0.18rem/0.4rem "microsoft yahei";
  color: #545454
}
.discuss_list_top_right {
  float: right;
  overflow: hidden;
  width: 38.92%;
}
.discuss_list_top_right div {
  float: left;
  width: 67.43%;
  height: auto;
  overflow: hidden;
  position: relative;
  margin-top: 3.2%;
  background: #d0cfcf
}
.discuss_list_top_right div img {
  position: relative;
  z-index: 2;
  width: 100%;
  display: block
}
.discuss_list_top_right div p {
  position: absolute;
  width: 50%;
  left: 0;
  top: 0;
  height: 100%;
}
.discuss_list_top_right font {
  float: left;
  font: 0.18rem/0.4rem "microsoft yahei";
  width: 30%;
  display: block;
  text-align: center
}
.discuss_list_con {
  width: 100%;
  height: auto;
  overflow: hidden;
  font: 0.18rem/0.24rem "microsoft yahei";
  color: #8a8a8a;
  padding: 2% 0
}
.discuss_list_reply {
  width: 100%;
  height: auto;
  font: 0.18rem/0.26rem "microsoft yahei";
  color: #877f7f;
  background: #eaeaea;
  padding: 2%;
  overflow: hidden
}
/* product width cart */
.view-price {
  width: 100%;
  margin: 0 auto;
  font: 0.2rem/2 "microsoft yahei";
  color: #626262
}
.view-price span {
  font-size: 0.28rem;
  color: #ff0000
}
.view_btns {
  width: 100%;
  margin: 2% auto;
  overflow: hidden
}
.view_btns a {
  display: block;
  font: 0.22rem/1.6 "microsoft yahei";
  color: #fff;
  padding: 3% 12%;
  float: left
}
.view_btns a:last-child {
  float: right;
}
.view_collect {
  width: 100%;
  margin: 2% auto;
  overflow: hidden;
  border-top: 1px solid #dadada;
  border-bottom: 1px solid #dadada;
}
.view_collect p {
  float: left;
  width: 30%;
  font: 0.2rem/3 "microsoft yahei";
  border-right: 1px solid #dadada;
  color: #6b6565;
  text-align: center;
}
.view_collect a {
  float: left;
  width: 68%;
  font: 0.2rem/3 "microsoft yahei";
  position: relative;
  text-indent: .6em;
  color: #707070;
  display: block
}
.view_collect a font {
  position: absolute;
  right: 0
}
.view_collect a a {
  color: #707070
}
/* 幻灯 */
.ax-tac {
  text-align: center
}
.slideBox {
  position: relative;
  overflow: hidden
}
.slideBox img {
  width: 100%
}
.slideBox .hd {
  position: relative;
  top: -1.5em;
}
.slideBox .hd li {/* background: #FFF; */
  display: inline-block;
  width: 8px;
  height: 8px;
  border-radius: 50%;
  text-indent: -9999px;
  margin: 0 2px;
  border: 2px solid #0067b2;
}
.slideBox .hd li.on {
  background: #0067b2!important;
}
/*屏蔽uc广告*/
#uc_recommend_ad {
  display: none !important;
}
iframe[src*="ucweb.com"] {
  display: none !important;
}
/*end*/
/*分页样式*/
.pglist {
  padding: 20px 0 20px 0;
  /* float: left; */
  width: 100%;
  line-height: 34px;
  text-align: center;
  border-top: 1px solid #dcdcdc;
  border-bottom: 1px solid #dcdcdc;
}
.pglist a {
  color: #fff;
  padding: 0 10px;
  margin: 0 5px;
font-/weight: bold;
  background: #0082d0;
  border: 1px solid #0082d0;
}
.pglist * {
  display: inline-block;
  _zoom: 1;
  _display: inline;
  vertical-align: middle;
  line-height: 28px;
  height: 28px;
  padding-bottom: 1px;
  border-radius: 2px;
  -webkit-border-radius: 2px;
}
.pglist .hover {
  display: inline-block;
  color: #fff;
  background: #3a3a3a;
  border: 1px solid #3a3a3a;
}
.pglist a:hover {
  display: inline-block;
  color: #fff;
  background: #3a3a3a;
  border: 1px solid #3a3a3a;
}
/*屏蔽uc广告*/
#uc_recommend_ad {
  display: none !important;
}
iframe[src*="ucweb.com"] {
  display: none !important;
}
/*end*/
